.breadcrumbs {
            position: relative;
            z-index: auto;
            border-bottom: 1px solid #E5E5E5;
            background-color: #438eb9;
            min-height: 41px;
            line-height: 40px;
            padding: 0 12px 0 0;
        }

            .breadcrumbs li {
                color: white;
            }

        .navbar {
            margin: 0;
            padding-left: 0;
            padding-right: 0;
            border-width: 0;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
            min-height: 45px;
            background: white;
        }

        .no-skin .sidebar-shortcuts {
            background-color: #438eb9;
        }

        .nav-list > li > a {
            display: block;
            height: auto;
            line-height: 17px;
            padding-left: 7px;
            text-shadow: none !important;
            font-size: 12px;
        }

        /*.sidebar + .main-content {
            margin-left: 210px;
        }

        .sidebar {
            width: 210px;
            float: left;
            position: static;
            padding-left: 0;
            padding-right: 0;
        }

            .sidebar ~ .footer .footer-inner {
                left: 207px;
            }*/

        .nav-list > li:before {
            display: none;
            position: absolute;
            top: -1px;
            left: 0;
            z-index: 1;
            height: auto;
            font-weight: 600;
            width: 3px;
            max-width: 3px;
            overflow: hidden;
            background-color: #629CC9;
        }

        .no-skin .navbar .navbar-toggle {
            margin-top: 163px;
            background-color: #75B3D7;
        }

        td > label, th > label {
            margin-bottom: 0;
            line-height: inherit;
            vertical-align: middle;
            margin-top: -6px;
            margin-left: 4px;
        }